/*-- responsive-media --*/
@media (min-width: 1920px)
{
#greenPlus {
font-size: 30px;
line-height: 38px;
}
#greenPlus #main {
	background-image: url(../images/greenPlus/bg_main.jpg);
	padding-right:7%;
	min-height:700px;
	padding-top:6%
	font-size: 36px;
}

#greenPlus .btnWhite,#greenPlus .btnBlack {
	height: 63px;
	width: 235px;
}
#greenPlus .btnWhite:hover,#greenPlus .btnBlack:hover {
	background-position: 0 63px;
}

#greenPlus  #main  img {
	width: auto;
}
#greenPlus  #main  #logo {
	width: auto;
}
#greenPlus #activity {
	min-height:600px;
}
#greenPlus #points #plus {
	position:absolute;
	    width: auto;
    margin-top: -13%;
}
#greenPlus #points {
	padding-top: 5%;
	padding-bottom:2%
	
}	

	

	/**/
}
@media (max-width: 1024px)
{

.hasutNext	{
	display:none;
}	
}

@media (max-width: 680px)
{

p{
	margin:0
}

.mobileOnly{
	display:block;
}

.deskOnly{
	display:none;
}
td.deskOnly{
	display:none;
}	

img{
	max-width:100%;
	height:auto !important;
}
.inner {
    width: 96%;
	margin-right:auto;
	margin-left:auto;
margin-top: 63px;	
}
.allWidth{
    width: 98%;
}
.marginTopMobile{
	margin-top:90px;
}		
#header {
	display:none;
}

#mobile_header{
	position:fixed;
	z-index:1000;
	top:0;
	background-image: url(../images/bg_header.png);
    height: 80px;
	background-repeat:repeat-x;
	width:100%;
	text-align:center;
	display:block;
	background-position: 0 -30px;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.75);
box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.75);
}
#logo{
	height:50px;
	width: 60px;
    margin-right: auto;
    margin-left: auto;	
}
#logo img{
	width:100%;
}
#showRight img{
	width:35px;
}			
#nextGame .nextOut {
    width: 40%;
	padding-top: 0px;
	text-align:left;
	height:auto;
}
#nextGame .nextHome {
    width: 40%;
	padding-top: 0px;
	text-align:right;
	height:auto;
}
#nextGame .en .nextHome.en {
    text-align: left;
}
#nextGame .nextMiddle {
    width: 20%;
	padding-top: 0px;
	height:auto;
	height: 50px;
}
#nextGame {
    background-image:none !important;
    background-color: #ECECEC;
	margin-top:85px;
	padding-top: 50px;
	height:290px;
}
#nextGame .mobileOnly {
    width: 300px;
    font-size: 16px; 
    text-align: center;
	clear:both;
	display:inline-block
}
#nextGame .nextMiddle .counter {
    font-size: 36px;
	margin-top: 10px;
}
#nextGame #resultForMobile{
	width:100%;
	float:right;
	height:50px;
	padding-top:37px;
	font-size:36px
}	
#newsMobile {
    max-width: 96%;
    margin: 0 auto;
	margin-top:10px; /*90 if yes games*/
}
#newsMobile .newsItem {
	margin-bottom:12px;
	
}

#newsMobile .newsItem .txt {
    background-color: rgba(0,0,0,0.7);
    color: white;
    /* padding: 8px; */
    height: 60px;
    margin-top: -60px;
    position: absolute;
    width: 96%;
    margin-right: auto;
    margin-left: auto;
}
#newsMobile .newsItem .txt h2 {
	font-size:24px;
	margin:0;
	padding:8px;
}	

#newsMobile .newsItem img {
	display:block;
}
#moreArticles .myButton{
	width:94%;
	font-weight:bold;
}
#widgets .inner {
    width: 300px;
	margin-right:auto;
	margin-left:auto;
}
.widget {
    width: 300px;
    height: 290px;
    float: right;
    text-align: center;
    position: relative;
    padding-top: 60px;
    padding-bottom: 45px;
    margin-right: 0px;
    margin-left: 0px;
    background-repeat: no-repeat;
}
#partners {
    min-height:480px;
    height: auto;
    margin-top: 10px;
}
#partners #partnersInner, #partners #m_partnersInner {
    width: 242px;
}
#partners #m_partnersInner {
    padding-top: 30px
}
#partners #partnersInner {
    padding-top: 10px
}
#partners #partnersInner .partner, #partners #m_partnersInner .partner {
    float: none;
    margin: 20px auto !important;
}
#footer   .inner {
	height:auto;
	width: 100%;
	padding-top: 5px;
	position:relative
}
#footer {
	margin-top:0px;
	height:auto;
}

#footer   .artup {
	margin-bottom:20px;
	clear:both;
	text-align:center
}
#footer #beUpdated {
    width: 300px;
    float: none;
    padding-right: 10px;
    padding-left: 10px;
    border-right-style: none;
    border-left-style: none;
    margin-right: auto;
    margin-left: auto;
}
.rightWidth {
    width: 96%;
	margin-right:auto;
	margin-left:auto;
}
#content {
    float: none;
    padding: 1%;
	margin-bottom: 40px;
	min-height:300px;
}
.archive img {
    margin-left: 10px;
    height: 90px !important;
    width: 120px;
	margin-bottom: 40px;
}
.archive {
    float: none;
    width: 94%;
	margin-right:auto;
	margin-left:auto;
    padding: 3%;
    height: 160px;
    margin-bottom: 20px;
    font-size: 16px;
}
.archive strong {
    font-size: 20px;
}
#archivePage #content {
    padding-top: 20px;
}
#newsHeaderPart {
    height: auto;
	padding-bottom:30px;
	padding-top:0;
}
#newsHeaderPart h1 {
    margin-bottom: 10px;
    margin-top: 10px;
}
#newsHeaderPart #headerText {
    float: none;
    height: auto;
    width: 96%;
    margin-left: auto;
    margin-right: auto;
	margin-top: 40px;
	padding-bottom: 20px;
}
#newsHeaderPart.gp #headerText {
	margin-top:0;
}
#newsHeaderPart img {
    float: none;
    margin-right: 0px;
    margin-top: 80px;
}
.share {
    bottom: -43px;
}
.share div {
    margin-top: 2px;
}
.like {
    margin-right: 250px;
	bottom: -41px;
}
#news_vid{
	width:280px;
	height:200px;
	margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    display: inherit;
}	

.stButton .stLarge {
    height: 23px !important;
    width: 23px !important;
    background-size: contain;
}
#thumbs{
	display:none;
}
#innerMain {
    padding-top: 20px;
	min-height: 300px;	
}
#content.kind2 {
    padding: 1%;
    margin-top: 20px;
}
.imgNewsMobile{
	margin-top: 20px;
    width: 98%;
    margin-right: auto;
    margin-left: auto;
}
.FB_img.deskOnly{
	display:none !important;
}	
#management {
	width:310px;
	margin-right:auto;
	margin-left:auto;
	margin-top:85px;
}
#management .manager {
    float: right;
    width: 135px;
    margin-left: 10px;
    margin-right: 10px;
    height: 177px;	
}
#management .manager.right240{
	margin-right:10px;
}
#management h2 {
    font-size: 18px;
}
#management h3 {
    font-size: 16px;
}
#management #firstManager{
	width: 96%;
    margin-right: auto;
    margin-left: auto;
    float: none;
	height:200px;
}
#management #firstManager.halfWidth {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
}
#management #firstManager img {
    height: 100% !important;
    width: auto;
}
#management .manager .myButton {
    position: absolute;
    margin-top: -120px;
    margin-right: 53px;
}
.left0{
	margin-right: 10px !important;
	
}
.bgGray{
	background-color:#F1EFEF;
}
.gameTable{
	width:100%;
	table-layout:fixed;
}
.gameTable .teamIcon {
    height: 50px !important;
	max-width:none;
}
.gameTable .myButton {
    width: 34px;
    font-size: 14px;
}
#tabs.deskOnly{
	display:none;
}
.gameTable td {
    padding: 3px;
    font-size: 16px;
	word-wrap: break-word;
	width: auto;
}
.videoIframe{
	 width:280px;
	 height:168px
}
iframe{
	 max-width:100%;
}
iframe[title="YouTube video player"]{
	height: 250px;
}

.videoHeader{
	width:200px;
}

#resultMain {
    margin-top: 3px;
}
#resultMain #mainDetails {
	width:93%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:5px;
	padding-right:10px;
	padding-left:10px;
}
	
#resultMain #mainDetails img {
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom: 10px;
}
#resultMain.en #mainDetails img {
    padding-left: 10px;
    padding-right: 10px;
}
#resultMain #mainDetails img:first-child {
    padding-right: 10px;
}
#resultMain.en #mainDetails img:first-child {
    padding-left: 10px;
}
#resultMain #tableResults {
	background-color: #FFFFFF;
	width:100%;
	margin-right:auto;
	margin-left:auto;
}
#resultMain #tableResults .leftAlign,#resultMain #tableResults .rightAlign {
	text-align:center;
}
#resultMain #tableResults .points {
    vertical-align: top;
    padding-top: 40px;
}
#resultMain #tableResults .teamName {
    font-size: 20px;
    width: 150px;
}
.herkevHeader img {
    height: 60px !important;
    margin-bottom: -10px;
}
.shlish {
    float: right;
    width: 100%;
}
.herkevBg,.herkevTbl,#mahalach,#rightGame,.comment,.comment table{
    width: 100%;
}
.herkev {
    padding: 1%;
    width: 98%;
}

.comment img {
    width: 80px;
}
#leftGame {
    float: right;
    width: 100%;
    padding-right: 0px;
}
#tabs .firstImage{
	 max-width:100%;height:auto;
}
.galleryDiv {
    padding-right: 0px;
    padding-left: 0px;
}
#historyMain {
    margin-top:80px;
}
.historyHeader {
    margin-top: 0px;
}
#historyMain #firstPart img {
    width:45%;
}
#historyMain #secondPart img{
	width:65px;
}	
	
#historyMain #secondPart {
    margin: 0 auto;
    width: 300px;
}
.memoryLine #memoryText {
    width: 96%;
	height: 100px;
}
.memoryLine {
    height: 120px;
}
.memoryLine #memoryText img {
    height: 100px !important;
    width: 120px;
    margin-bottom: 30px;
}
.memoryLine #memoryText h3 {
    font-size: 23px;
}
#playerPage {
    margin-top: 60px;
    width: 96%;
    background-size: contain;
}
#playerPage #details {
    width: 280px;
	margin-top: 400px;
}
#playerPage #details .top {
    font-size: 30px;
    width: 30%;
    height: 80px;
    padding-top: 27px;
    background-size: contain;
	margin-right: -10px;
    margin-left: 10px;
	margin-top: -30px;
}
#playerPage #playerDesc {
    width: 94%;
    margin-top: -90px;
}
#playerPage .more {
    margin-top: -40px;
}
.halfWidth {
    width: 98%;
}
#tabsType li{
	width:20%;
}
#teamThumbs{
	width: 300px;
    margin-right: auto;
    margin-left: auto;
	}
#teamThumbs .playerThumb {
    height: auto;
    width: 134px;
    margin-right: 8px;
    margin-bottom: 45px;
    margin-left: 8px;
}
#teamThumbs .playerThumb img {
    min-width: 134px;
    max-width: 134px;
	max-height: 198px !important;
}
#teamThumbs .playerThumb .playerJob .num {
    font-size: 28px;
    width: 30px;
    margin-top: 15px;
}
#teamThumbs .playerThumb .playerJob .pName {
    font-size: 16px;
    width: 89px;
    height: 45px;
}
#teamThumbs .playerThumb .playerJob {
    height: 64px;
}
#teamTable {
    border-spacing: 4px 4px;
    width: 100%;
}
.h400 {
    min-height: 250px;
    max-height: 250px;
}
#trophies {
    width: 300px;
}
#trophies .alifutYear {
    font-size: 20px;
}
#trophies .bullet {
    width: 29px;
    margin-top: -5px;
}
#headerTrophies{
	margin-top:80px;
}
#trophies img{
	max-width:70%
}
#youthMain #youthRight .groupHeader {
    font-size: 16px;
    height: 33px;
    line-height: 24px;
    background-size: cover;
margin-bottom: 10px;	
}
#youthMain #youthRight .group {
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
}
#youthMain #youthRight .group img {
    height: 200px;
    width: 100%;
}
#youthMain #youthRight {
    width: 100%;
    padding-top: 12px;
}
.groupHeader.withMargin{
	margin-left:0px;
	font-size: 24px !important;
    line-height: 30px !important;	
}
#youthMain #youthRight .age {
     height: auto;
}
.spacing-top {
    padding-top: 0px; 
}
#moveToAchieve{
	float:right;
}
.en #moveToAchieve{
	float:left;
}
#youthTeam #tblPlayers {
    width: 98%;
    padding: 1%;
}
#youthTeam #tblPlayers table{
	width:25%;
	
}
#youthTeam #tblPlayers table th{
	text-align:center;
	
}
#youthTeam #siteLeft #youthAbout {
    width: 46%;
    padding-right: 1%;
    margin-right: 2%;
    padding-left: 1%;
	float:left;
	background-size: contain;
	margin-top: 6px;
	padding-top: 30px;
}
#youthTeam #siteLeft .youthTable {
	clear:both;
	width: 98%;
    padding: 1%;
}	
#youthTeam #siteLeft .youthTable table {
	width:100%;
}
	
#youthManagement {
    width: 46%;
    float: right;
    padding-right: 1%;
    padding-left: 1%;
    margin-left: 2%;
	background-size: contain;
	padding-top: 30px;
	background-repeat:no-repeat;
	height:auto;
}
#siteLeft {
    float: none;
    width: 100%;
}
#youthManagement .item img {
    width: 70px;
}

#youthManagement .item {
    height: 80px;
}
#youthTeam #tblGames {
    width: 98%;
    padding: 1%;
	margin-bottom: 20px;
}
.searchHistory {
    width: 100%;
}
.searchHistory #player_name {
	width:92%;
	margin-right:auto;
	margin-left:auto;
    border: solid 3px #c1c1c1;
    font-size: 18px;
    background-color: #efeeee;
    height: 40px;
	
}
.searchHistory select {
	width:94%;
	margin-right:auto;
	margin-left:auto;
    border: solid 3px #c1c1c1;
    font-size: 18px;
    background-color: #efeeee;
    height: 40px;
	
}
.searchHistory .myButton {
    width: 92%;	
	margin-right:auto;
	margin-left:auto;
}
#searchResults h2 {
    font-size: 16px;
    padding-bottom: 5px;
}
.gameTable .largeFont{
	font-size:15px;
}
#historyPlayer #details {
    width: 98%;
    text-align: center;
	height: auto;
	margin-top: 13px;
	height:400px		
}
#historyPlayer h1 {
    font-size: 48px;
}
#historyPlayer .job {
    font-size: 30px;
}
#details .phisical {
    width: 28%;
	font-size: 20px;
}	
#historyPlayer #details .phisical {
    margin-left:10px;
    width: 30%;
}	
#details .phisical .pName {
    font-size: 20px;
    line-height: 22px;
}
#historyPlayer #details .phisical .pName {
    font-size: 30px;
    line-height: 22px;
}
#content.historyTbl {
    width: 90%;
    min-height: 300px;
    float: none;
    margin: 40px auto;
}
#content.historyAbout {
    width: 90%;
    min-height: 400px;
    margin: 0 auto;
}
.playerHistoryContent{
	width:auto; 
	min-height:570px
}
.productInList {
    height: 205px;
    width: 43%;
    font-size: 16px;
    line-height: 18px;
    border-left: 1px solid #d2d2d2;
    border-bottom: 1px solid #d2d2d2;
}
.productInList div {
    height: 130px;
}
.productInList td.top {
    height: 130px;
}
.productInList div .pImage {
	max-width: 110px;
	vertical-align: bottom;
}
.productInList .abs {
    margin-right: 0px;
}
.productsList:last-child .productInList {
    border-bottom: 1px solid #d2d2d2;
    border-left: 1px solid #d2d2d2;
}
.productInList:nth-child(2n) {
    border-left: 0px solid #d2d2d2;
}

.countdown {
		width:60% !important;
		height: 600px;
		background-size:cover !important;
}
#greenPlus{
	margin-top:80px;
}
#greenPlus #main,#greenPlus #present,#greenPlus #activity,#greenPlus #points,#greenPlus #first,#greenPlus #only  {
	background-image:url(../images/greenPlus/bg_main_mobile.jpg);
	height: 900px;
	
}
#greenPlus #main  {
	font-size:22px;
	
}
#greenPlus  #main  img,#greenPlus img {
	width: 70%;
    margin-top: 20px;
	margin-bottom: 20px;
    vertical-align: top;
}

#greenPlus  .imgFirst {
	width: 70%;
    margin-bottom: 20px;
}
#greenPlus #present {
	background-image: url(../images/greenPlus/bg11_mobile.jpg);
	
}
#greenPlus #activity {
	background-image: url(../images/greenPlus/bg2_mobile.jpg);
	
}
#greenPlus #points {
	background-image: url(../images/greenPlus/bg3_mobile.jpg);
	
}
#greenPlus #activity .btnWhite {
    float: right;
    margin-top: 10px;
}
#greenPlus #activity li,#greenPlus #activity p {
    line-height:20px;
}
#greenPlus img,#greenPlus #activity p {
	margin:0;
    margin-bottom: 10px;

}

#greenPlus #points #plus {
    position: static;
    width: 70%;
    margin-right: 10%;
    margin-top: -12%;
}
#greenPlus #first {
	background-image: url(../images/greenPlus/bg4_mobile.jpg);
	
}
#greenPlus #only {
	background-image: url(../images/greenPlus/bg55_mobile.jpg);
	height: 600px;
	
}
#register,#login {
    background-image: url(../images/greenPlus/bg_signin_mobile.jpg);
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 80px;
	background-size:cover;
}
#login {
    background-image: url(../images/greenPlus/bg_login_mobile.jpg);
    height: 600px;
}
#register #bgForm {
	background:none;
    background-color: white;
}

#register #bgForm,#login #bgForm {
    width: 88%;
    height: 1150px;
    padding-right: 2%;
    padding-top: 10px;
}
#login #bgForm {
	width:300px;
	background-size:contain;
    background-image: url(../images/greenPlus/signup_mobile.png);
	
}
#login #bgForm #myForm {
    padding-top: 90px;
}
#register #bgForm #myForm {
    width: 100%;
}
#register #myForm div {
    width: 18%;
    padding-right: 2%;
}
#register #myForm div:nth-child(2n) {
    width: 78%;
    padding-right: 2%;
}
#register #myForm div.widthAll {
	width:100%
}	
#register input[type='text'], #register input[type='password'], select, textarea {
    width: 80%;
    font-size: 17px;
    padding-right: auto;
    padding-left: auto;
}

#login #bgForm input[type='text'], #login #bgForm input[type='password'] {
    width: 150px;
}
#login #bgForm #myForm img {
    margin-right: 30px;
}
#register .myButton, #login .myButton {
    height: 40px;
    width: 150px;
    font-size: 25px;
    padding-bottom: 20px;
    padding-top: 11px;
}
#login #bgForm #myForm .now {
    margin-top: -15px;
}
.hello{
	margin-top: 80px;
}		

#esro {
    width: 100%;
}	
#esro iframe {
	height:800px
}
.pointsInfo {
    width: 84% !important;
    outline: 10px solid #007738;
    height: 650px;
    left: 0%;
    right: 0%;
    font-size: 20px;
}
.problem {
    font-size: 14px;
}
#enable-toolbar-trigger, body.trigger-position-right #enable-toolbar-trigger {
    margin-top:-25px !important;
	text-align:left;
}
#enable-toolbar-buttons li button[disabled="disabled"], .enable-toolbar-RTL #enable-reader, .enable-toolbar-RTL #enable-toolbar-buttons, .enable-toolbar-RTL #enable-toolbar-content {
	direction: ltr !important;
	text-align:left !important;
	right:auto !important;
}
.greenNews {
    height: 420px;
}
.greenNews .greenNewsText {
    width: 300px;
    display: inline-block;
    padding: 10px;
}
#newsHeaderPart.gp h1 {
    font-size: 45px;
}
#newsHeaderPart.gp #headerText {
    font-size: 20px;
    padding-top: 10px;
}
#newsHeaderPart.gp #eventDates {
    font-size: 17px;
}
.btnWhite {
	margin-top: 30px;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
}
.btnWhite.mobileOnly{
	display:block !important;
}	
#tabContaier .btnWhite {
    margin-top: 0px;
}
#content.gp {
	width:94%;
}
#innerGreen.inner{
	padding-top:0px;
	margin-top:80px;
}
#hello {
    margin-bottom: 10px;
	margin-top: -20px;
}	

#newsMobile.en .newsItem .txt h2 {
    font-size: 19px;
}
#shagNews{
    width:60%;
}
#content .shagrirInner h1 {
    font-size: 58px;
    margin-top:40px;
    margin-bottom:0px
}
#content .shagrirInner h2 {
    font-size: 30px;
}
	
	
#greenPlusNew{
	background-image:url("../images/bgGreenMobile.jpg");
	background-size:cover;
	text-align: center;
	direction:rtl;
	margin-top: 80px;
	padding-top:120px;
	background-position: top center;
	
}
#greenPlusNew img{
	height:auto;
	width:65%
}


}
	


@media (max-width: 480px)
{



}

@media (max-width: 400px)
{
}

@media (max-width: 320px)
{



}

